5,605,073 Members 36,981 Now Online
XDA Developers Android and Mobile Development Forum

Back to sense from 4.4

Tip us?
 
throcker
Old
#1  
Senior Member - OP
Thanks Meter 95
Posts: 503
Join Date: Feb 2012
Location: cagliari
Default Back to sense from 4.4

Hello guys, I tried the new GPE 4.4 rom flashing the RUU, and I am pretty disappointed on this update...so I decided to return back to sense...

1) A 4.3 sense 5.5 RUU zip would be great, I searched for it but I can't find nothing, anyone?

2) OR...what if I flash a sense rom on top of the 3.58 GPE firmware? is this correct to do? have I got to flash the radio?

3) OR, again...if there is no RUU and I can't flash a sense rom with radio on KK fw, I think I have to flash 3.62 fw with radio and a rom...no?

I like clean things, because of this I ask for a RUU, is better wipe everything and clean flash...all in one and ready to go...thanks in advance!
Cheers
flash veteran

HTC One M7ul silver 32Gb
Nexus 7 (2013) Flo WiFi 16Gb

 
vang2k
Old
#2  
Member
Thanks Meter 16
Posts: 58
Join Date: May 2013
Quote:
Originally Posted by throcker View Post
Hello guys, I tried the new GPE 4.4 rom flashing the RUU, and I am pretty disappointed on this update...so I decided to return back to sense...

1) A 4.3 sense 5.5 RUU zip would be great, I searched for it but I can't find nothing, anyone?

2) OR...what if I flash a sense rom on top of the 3.58 GPE firmware? is this correct to do? have I got to flash the radio?

3) OR, again...if there is no RUU and I can't flash a sense rom with radio on KK fw, I think I have to flash 3.62 fw with radio and a rom...no?

I like clean things, because of this I ask for a RUU, is better wipe everything and clean flash...all in one and ready to go...thanks in advance!
Cheers
The firmware and radio is mainly for stability issues and some optimizations. if your device is s-OFF you can flash new roms doesn't matter if they are sense 5.5 or aosp or gpe editions. If you want to return back to 3.64 fw hboot 1.55 you can find that in the RUU mega thread in the HTC One Android sticky section. when flashing the RUU make sure you have super CID or flash the correct versions or else it will not let you force flash it.
The Following User Says Thank You to vang2k For This Useful Post: [ Click to Expand ]
 
EsJayEs
Old
#3  
Member
Thanks Meter 17
Posts: 68
Join Date: Oct 2013
If you convert to Developer Edition (3.22.1540.1), you will have 4.3 and Sense 5, but 4.4 with Sense 5.5 will be released as an OTA update in a few days. I'm sure OP knows better than to use superCID. It will prevent you from receiving OTA updates. Always use the proper CID for the firmware you're using (unless it's a custom ROM or something that you wouldn't want to do an OTA on). If you convert to the International version (3.62.401.1), you will have 4.3 with Sense 5.5, but be waiting until January for the Android 4.4 update. There's no real difference between the two. They're both world-wide variants, but the Developer Edition gets updated well before any others.

For Dev Edition, change CID to BS_US001
For International, change CID to HTC__001
For Dev Edition, MID must be PN712000
For International, MID must be PN710000

To flash from GPE, you may need to downgrade your Bootloader first. It was a nightmare for me getting off of GPE until I figured that part out. I assume you're already S-Off. Sneakyghost provided 1.44 bootloader can be downloaded here http://d-h.st/qfc
HTC One Vivid Blue converted to Developer Edition

If my post was helpful, please click on "thanks"
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes